<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>五行拓本_00000.png</key>
            <dict>
                <key>frame</key>
                <string>{{176,138},{80,50}}</string>
                <key>offset</key>
                <string>{3,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,19},{80,50}}</string>
                <key>sourceSize</key>
                <string>{128,80}</string>
            </dict>
            <key>五行拓本_00001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,196},{82,50}}</string>
                <key>offset</key>
                <string>{2,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,17},{82,50}}</string>
                <key>sourceSize</key>
                <string>{128,80}</string>
            </dict>
            <key>五行拓本_00002.png</key>
            <dict>
                <key>frame</key>
                <string>{{176,86},{80,52}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,15},{80,52}}</string>
                <key>sourceSize</key>
                <string>{128,80}</string>
            </dict>
            <key>五行拓本_00003.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,190},{84,56}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,12},{84,56}}</string>
                <key>sourceSize</key>
                <string>{128,80}</string>
            </dict>
            <key>五行拓本_00004.png</key>
            <dict>
                <key>frame</key>
                <string>{{88,190},{84,60}}</string>
                <key>offset</key>
                <string>{2,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,11},{84,60}}</string>
                <key>sourceSize</key>
                <string>{128,80}</string>
            </dict>
            <key>五行拓本_00005.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,128},{86,62}}</string>
                <key>offset</key>
                <string>{2,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,10},{86,62}}</string>
                <key>sourceSize</key>
                <string>{128,80}</string>
            </dict>
            <key>五行拓本_00006.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,0},{90,66}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,7},{90,66}}</string>
                <key>sourceSize</key>
                <string>{128,80}</string>
            </dict>
            <key>五行拓本_00007.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,66},{90,66}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,7},{90,66}}</string>
                <key>sourceSize</key>
                <string>{128,80}</string>
            </dict>
            <key>五行拓本_00008.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{90,66}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,7},{90,66}}</string>
                <key>sourceSize</key>
                <string>{128,80}</string>
            </dict>
            <key>五行拓本_00009.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,132},{88,64}}</string>
                <key>offset</key>
                <string>{2,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{22,9},{88,64}}</string>
                <key>sourceSize</key>
                <string>{128,80}</string>
            </dict>
            <key>五行拓本_00010.png</key>
            <dict>
                <key>frame</key>
                <string>{{180,0},{86,62}}</string>
                <key>offset</key>
                <string>{3,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,10},{86,62}}</string>
                <key>sourceSize</key>
                <string>{128,80}</string>
            </dict>
            <key>五行拓本_00011.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,66},{86,62}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,9},{86,62}}</string>
                <key>sourceSize</key>
                <string>{128,80}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_wuxing0.pvr.ccz</string>
            <key>size</key>
            <string>{256,250}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:520286614db131437be5c8e880a43cd9:1/1$</string>
            <key>textureFileName</key>
            <string>effect_wuxing0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
